---
group:
  name: huggingface
  description: ''
  projects:
  - name: transformers
    description: ''
    mirrorRelease: false
    topic: bert,gpt,language-model,language-models,natural-language-generation,natural-language-processing,natural-language-understanding,nlp,pytorch,pytorch-transformers,tensorflow,transformer-xl,xlm,xlnet
  - name: pytorch-pretrained-bert
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'neuralcoref'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-transformers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-transformers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tokenizers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'datasets'
    description: ''
    mirrorRelease: false
    topic: ''
  